» Ubuntu » Paquets » quantal (12.10) » Source » admin » snoopy
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Paquet source : snoopy (1.8.0-5) [universe]

Liens pour snoopy

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Zed Pobre

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
snoopy
execve() wrapper and logger

Autres paquets associés à snoopy

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules
  • adep: autoconf
    automatic configure script builder

Download snoopy

FichierTaille (en ko)Somme MD5
snoopy_1.8.0-5.dsc 1,8 ko 96d57355765e3a0d7a1c334d334fd303
snoopy_1.8.0.orig.tar.gz 15,8 ko 6bbb2f36b28580f399f6faa32a50fec7
snoopy_1.8.0-5.debian.tar.gz 13,6 ko 3f4f57e32ef161647defd5275173380f
Dépôt Debian des paquets source (VCS: Git)
git://anonscm.debian.org/collab-maint/snoopy.git
Dépôt Debian des paquets source (interface web)
http://anonscm.debian.org/gitweb/?p=collab-maint/snoopy.git